Subject: Re: [Nfvrg] FW: Research Group Preparation (a.k.a. "Last Call") for draft-irtf-nfvrg-gaps-network-virtualization

From: "Jose Saldana" <[email-masked]>
Date: Thu, 8 Jun 2017 13:02:49 +0200

Hi Carlos,

Thank you very much for the draft.

Some minor details about it:

- dot missing: "the environment in which VNFs are deployed"

- "entities via an interface.Interfaces, when local," there is a blank space missing.

- "integrating MEC capabilities with service providers networks," could say "service providers' networks"

- Perhaps a link to the DMTF web could be included in 3.5.

- "transport layer protocols (e.g., TCP, UPD)" should say UDP.

- I would add a comma here: "that started in 1997 it does not have a charter", i.e. "that started in 1997, it does not have a charter"

- "Lately, there are also some efforts lately lookinh into VNF" could say "Lately, there are also some efforts looking into VNF"

Best regards,

Jose

> -----Mensaje original-----
> De: Nfvrg [mailto:[email-masked]] En nombre de Carlos Jesús Bernardos
> Cano
> Enviado el: martes, 30 de mayo de 2017 18:04
> Para: Fabio Giust <[email-masked]>; [email-masked]
> Asunto: Re: [Nfvrg] FW: Research Group Preparation (a.k.a. "Last Call") for draft-
> irtf-nfvrg-gaps-network-virtualization
> 
> Hi Fabio,
> 
> Thanks for your review. Regarding your point about Section 4.4, I agree with that.
> We'll add text to address it in the next revision.
> 
> Thanks,
> 
> Carlos
> 
> On Tue, 2017-05-30 at 14:31 +0200, Fabio Giust wrote:
> > Hi all,
> >
> > I have gone through the whole document, and I don't have major
> > comments except for the following.
> >
> > In Section 4.4 Multiple domains, would it make sense to mention
> > something about "integration/harmonization of different management
> > domains"? A key example comes from Mobile Edge Computing, which,
> > according to ETSI, comes with its own "MANO" system, but the example
> > can be generalized to other similar cases.
> >
> > Kind regards,
> > Fabio
> >
> > >
> > >
> > > From: Nfvrg [mailto:[email-masked]] On Behalf Of Diego R.
> > > Lopez
> > > Sent: 28 April 2017 18:14
> > > To: [email-masked]
> > > Subject: [Nfvrg] Research Group Preparation (a.k.a. "Last Call") for
> > > draft-irtf-nfvrg-gaps-network-virtualization
> > >
> > > Hi,
> > >
> > > As discussed and agreed in our meeting in Chicago, this message is
> > > to open the equivalent of a last-call for our draft on NFV research
> > > challenges (https://datatracker.ietf.org/doc/draft-irtf-nfvrg-gaps-
> > > network-virtualization/). Note I use the term “equivalent to last-
> > > call”, as the IRTF process described in RFC 5743 uses the term
> > > “Research Group Preparation”. Let me remind you the summarized IRTF
> > > process as described in RFC 5743:
> > >    o  The Research Group (RG) performs a thorough technical and
> > >       editorial review of the document and agrees it should be
> > >       published.
> > >
> > >    o  The Internet Research Steering Group (IRSG) reviews the
> > > document
> > >       and approves it for publication.
> > >    o  The Internet Engineering Steering Group (IESG) reviews the
> > >       document to assure that there are no conflicts with current or
> > >       expected standardization activities.
> > >
> > >    o  The document is submitted to the RFC Editor for publication.
> > > So we are starting the first step above, and all of you are
> > > encouraged to review the document and share your comments and
> > > opinions about moving it forward towards publication. Since it is
> > > advisable to put a deadline for this kind of process, let’s go for a
> > > one month period, that is until the 28th May.
> > >
> > > Be goode,
> > >
> > > --
> > > "Esta vez no fallaremos, Doctor Infierno"
> > >
> > > Dr Diego R. Lopez
> > > Telefonica I+D
> > > http://people.tid.es/diego.lopez/
> > >
> > > e-mail: [email-masked]
> > > Tel:    +34 913 129 041
> > > Mobile: +34 682 051 091
> > > ----------------------------------
> > >
> > >
> > >
> > > Este mensaje y sus adjuntos se dirigen exclusivamente a su
> > > destinatario, puede contener información privilegiada o confidencial
> > > y es para uso exclusivo de la persona o entidad de destino. Si no es
> > > usted. el destinatario indicado, queda notificado de que la lectura,
> > > utilización, divulgación y/o copia sin autorización puede estar
> > > prohibida en virtud de la legislación vigente. Si ha recibido este
> > > mensaje por error, le rogamos que nos lo comunique inmediatamente
> > > por esta misma vía y proceda a su destrucción.
> > >
> > > The information contained in this transmission is privileged and
> > > confidential information intended only for the use of the individual
> > > or entity named above. If the reader of this message is not the
> > > intended recipient, you are hereby notified that any dissemination,
> > > distribution or copying of this communication is strictly
> > > prohibited. If you have received this transmission in error, do not
> > > read it. Please immediately reply to the sender that you have
> > > received this communication in error and then delete it.
> > >
> > > Esta mensagem e seus anexos se dirigem exclusivamente ao seu
> > > destinatário, pode conter informação privilegiada ou confidencial e
> > > é para uso exclusivo da pessoa ou entidade de destino. Se não é
> > > vossa senhoria o destinatário indicado, fica notificado de que a
> > > leitura, utilização, divulgação e/ou cópia sem autorização pode
> > > estar proibida em virtude da legislação vigente. Se recebeu esta
> > > mensagem por erro, rogamos-lhe que nos o comunique imediatamente por
> > > esta mesma via e proceda a sua destruição
> > >
> >
> > _______________________________________________
> > Nfvrg mailing list
> > [email-masked]
> > https://www.irtf.org/mailman/listinfo/nfvrg
> 
> _______________________________________________
> Nfvrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/nfvrg

---

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Thu, 08 Jun 2017 14:14:18 +0200

Hi Jose,

Thanks a lot for reviewing the document and for your comments. We'll
take them into account in the next revision of the document.

Thanks,

Carlos

On Thu, 2017-06-08 at 13:02 +0200, Jose Saldana wrote:
> - I would add a comma here: "that started in 1997 it does not have a
> charter", i.e. "that started in 1997, it does not have a charter"
> 
> - "Lately, there are also some efforts lately lookinh into VNF" could
> say "Lately, there are also some efforts looking into VNF"
> 
> 
> Best regards,
> 
> Jose
>

---

From: <[email-masked]>
Date: Fri, 9 Jun 2017 13:41:49 +0000

Dear authors, all
I have read the 05 version and think the document is nearly ready for publication – provided some nits are corrected and clarifications addressed. In the following I tried to not repeat what has already been said earlier – sorry in case I didn’t succeed ;-/

p.3:
load- aware => load-aware

p.7:
requires of complex => requires complex

p.10:
In addition to the these interactions => In addition to these interactions
with each oter? etc. => with each other? etc.

p.15:
SR-IOV, NUMA, DPDK, etc : Should the acronyms be explained?

p.18:
looked as well. => looked at as well.

p.19:

a battery life thousands of times longer compared to => a battery life time exceeding by a factor of thousands that of
if this new market provides performance that are adequate with => if the new business model enables performance that meets  [?]
The widespread of system and network virtualization technologies => The widespread use/discussion/practice of system and network virtualization technologies
is responsible of the reliability => is responsible for the reliability

p.20:
situations in which an VNO requires => situations in which a VNO requires
protocol proposed by the WEBPUSH WG => add reference here: [RFC8030] ?
to rely on specific adatpation mechanisms => to rely on specific adaptation mechanisms
An specific example can be => A specific example can be

p.21:
network, not necessary on the direct data path => network, not necessarily on the direct data path

p.23:
administrative domain controlled by an operator => administrative domain controlled by (exactly) one operator
Especially, if each data center is protected => This holds true/this is the case in particular, if each data center is protected [no complete sentence otherwise IMO]

p.25:
IMO most of the text is true in any test case and very general (not VNF specific) as “The only variables in the testing should be those controlling the SUT itself”
… the workload type the expected VNF will be => … the workload type the expected VNF will be characterized by [?]

p.26:
collection of new functionality / set of functionality => collection of new functionalities / set of functionalities [?]

Thanks and Best Regards
Dirk
From: Nfvrg [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of Diego R. Lopez
Sent: 28 April 2017 18:14
To: [email-masked]<mailto:[email-masked]>
Subject: [Nfvrg] Research Group Preparation (a.k.a. "Last Call") for draft-irtf-nfvrg-gaps-network-virtualization

Hi,

As discussed and agreed in our meeting in Chicago, this message is to open the equivalent of a last-call for our draft on NFV research challenges (https://datatracker.ietf.org/doc/draft-irtf-nfvrg-gaps-network-virtualization/). Note I use the term “equivalent to last-call”, as the IRTF process described in RFC 5743 uses the term “Research Group Preparation”. Let me remind you the summarized IRTF process as described in RFC 5743:

      published.

   o  The Internet Research Steering Group (IRSG) reviews the document

   o  The document is submitted to the RFC Editor for publication.
So we are starting the first step above, and all of you are encouraged to review the document and share your comments and opinions about moving it forward towards publication. Since it is advisable to put a deadline for this kind of process, let’s go for a one month period, that is until the 28th May.

Be goode,

Dr Diego R. Lopez
Telefonica I+D

e-mail: [email-masked]<mailto:[email-masked]>
Tel:    +34 913 129 041<tel:+34%20913%2012%2090%2041>
Mobile: +34 682 051 091<tel:+34%20682%2005%2010%2091>
----------------------------------

________________________________

Este mensaje y sus adjuntos se dirigen exclusivamente a su destinatario, puede contener información privilegiada o confidencial y es para uso exclusivo de la persona o entidad de destino. Si no es usted. el destinatario indicado, queda notificado de que la lectura, utilización, divulgación y/o copia sin autorización puede estar prohibida en virtud de la legislación vigente. Si ha recibido este mensaje por error, le rogamos que nos lo comunique inmediatamente por esta misma vía y proceda a su destrucción.

The information contained in this transmission is privileged and confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited. If you have received this transmission in error, do not read it. Please immediately reply to the sender that you have received this communication in error and then delete it.

Esta mensagem e seus anexos se dirigem exclusivamente ao seu destinatário, pode conter informação privilegiada ou confidencial e é para uso exclusivo da pessoa ou entidade de destino. Se não é vossa senhoria o destinatário indicado, fica notificado de que a leitura, utilização, divulgação e/ou cópia sem autorização pode estar proibida em virtude da legislação vigente. Se recebeu esta mensagem por erro, rogamos-lhe que nos o comunique imediatamente por esta mesma via e proceda a sua destruição

---

From: Gino Carrozzo <[email-masked]>
Date: Tue, 13 Jun 2017 15:32:48 +0200

Dear authors

I also think the draft is quite comprehensive in identifying gaps and major
work areas.
A possible improvement area could be around sec 5 and 6.
Here it could be interesting if authors propose some priorities for the
open research areas.
Also, for the sake of readability of the tables, it'd be not bad to better
mark rows with lines, in order to make it unambiguous the associations
between NFVRG WI and research areas.

my 2 cents
br
Gino

On 9 June 2017 at 15:41, <[email-masked]> wrote:

> Dear authors, all
>
> I have read the 05 version and think the document is nearly ready for
> publication – provided some nits are corrected and clarifications
> addressed. In the following I tried to not repeat what has already been
> said earlier – sorry in case I didn’t succeed ;-/
>
>
>
> p.3:
>
> a battery life thousands of times longer compared to => a battery life
> time exceeding by a factor of thousands that of
>
> if this new market provides performance that are adequate with => if the
> new business model enables performance that meets  [?]
>
> The widespread of system and network virtualization technologies => The
> widespread use/discussion/practice of system and network virtualization
> technologies
>
> Especially, if each data center is protected => This holds true/this is
> the case in particular, if each data center is protected [no complete
> sentence otherwise IMO]
>
>
>
> p.25:
>
> IMO most of the text is true in any test case and very general (not VNF
> specific) as “The only variables in the testing should be those controlling
> the SUT itself”
>
> … the workload type the expected VNF will be => … the workload type the
> expected VNF will be characterized by [?]
>
>
>
> p.26:
>
> collection of new functionality / set of functionality => collection of
> new functionalities / set of functionalities [?]
>
>
>
> Thanks and Best Regards
> Dirk
>
> *From:* Nfvrg [mailto:[email-masked]] *On Behalf Of *Diego R.
> Lopez
> *Sent:* 28 April 2017 18:14
> *To:* [email-masked]
> *Subject:* [Nfvrg] Research Group Preparation (a.k.a. "Last Call") for
> As discussed and agreed in our meeting in Chicago, this message is to open
> the equivalent of a last-call for our draft on NFV research challenges (
> https://datatracker.ietf.org/doc/draft-irtf-nfvrg-gaps-
> network-virtualization/). Note I use the term “equivalent to last-call”,
> as the IRTF process described in RFC 5743 uses the term “Research Group
> Preparation”. Let me remind you the summarized IRTF process as described in
> RFC 5743:
>
> So we are starting the first step above, and all of you are encouraged to
> review the document and share your comments and opinions about moving it
> forward towards publication. Since it is advisable to put a deadline for
> this kind of process, let’s go for a one month period, that is until the
> 28th May.
>
>
>
> Be goode,
>
>
>
> --
> Tel:    +34 913 129 041 <+34%20913%2012%2090%2041>
> Mobile: +34 682 051 091 <+34%20682%2005%2010%2091>
> ------------------------------
>
>
> Este mensaje y sus adjuntos se dirigen exclusivamente a su destinatario,
> puede contener información privilegiada o confidencial y es para uso
> exclusivo de la persona o entidad de destino. Si no es usted. el
> destinatario indicado, queda notificado de que la lectura, utilización,
> divulgación y/o copia sin autorización puede estar prohibida en virtud de
> la legislación vigente. Si ha recibido este mensaje por error, le rogamos
> que nos lo comunique inmediatamente por esta misma vía y proceda a su
> destrucción.
>
> confidential information intended only for the use of the individual or
> entity named above. If the reader of this message is not the intended
> recipient, you are hereby notified that any dissemination, distribution or
> copying of this communication is strictly prohibited. If you have received
> this transmission in error, do not read it. Please immediately reply to the
> sender that you have received this communication in error and then delete
> it.
>
> Esta mensagem e seus anexos se dirigem exclusivamente ao seu destinatário,
> pode conter informação privilegiada ou confidencial e é para uso exclusivo
> da pessoa ou entidade de destino. Se não é vossa senhoria o destinatário
> indicado, fica notificado de que a leitura, utilização, divulgação e/ou
> cópia sem autorização pode estar proibida em virtude da legislação vigente.
> Se recebeu esta mensagem por erro, rogamos-lhe que nos o comunique
> imediatamente por esta mesma via e proceda a sua destruição
>
>
>

-- 
==============================================================
  Dr. Gino Carrozzo
  Deputy Head of R&D

  mobile    : +39 348 7610 081
  landline  : +39 050 3871 679
  fax         : +39 050 3871 601
  e-mail    : [email-masked]
  web       : www.nextworks.it
  address   : Nextworks s.r.l.
                  via Livornese, 1027
                  56122 S.Piero a Grado, Pisa, ITALY
==============================================================

---

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Wed, 14 Jun 2017 10:52:05 +0200

Dear Gino,

Thanks a lot for your review and your comments. We'll include them in
the next revision of the draft.

Thanks!

Carlos

On Tue, 2017-06-13 at 15:32 +0200, Gino Carrozzo wrote:
> Dear authors
> 
> I also think the draft is quite comprehensive in identifying gaps and
> major work areas.
> Here it could be interesting if authors propose some priorities for
> the open research areas.
> Also, for the sake of readability of the tables, it'd be not bad to
> better mark rows with lines, in order to make it unambiguous the
> associations between NFVRG WI and research areas.
> 
> my 2 cents
> br
> Gino
> 
> > I have read the 05 version and think the document is nearly ready
> > for publication – provided some nits are corrected and
> > clarifications addressed. In the following I tried to not repeat
> > what has already been said earlier – sorry in case I didn’t succeed
> > ;-/
> >  
> > p.3:
> > a battery life thousands of times longer compared to => a battery
> > life time exceeding by a factor of thousands that of
> > if this new market provides performance that are adequate with =>
> > if the new business model enables performance that meets  [?]
> > The widespread of system and network virtualization technologies =>
> > The widespread use/discussion/practice of system and network
> > virtualization technologies
> > administrative domain controlled by an operator => administrative
> > domain controlled by (exactly) one operator
> > Especially, if each data center is protected => This holds
> > true/this is the case in particular, if each data center is
> > protected [no complete sentence otherwise IMO]
> >  
> > p.25:
> > IMO most of the text is true in any test case and very general (not
> > VNF specific) as “The only variables in the testing should be those
> > controlling the SUT itself”
> > … the workload type the expected VNF will be => … the workload type
> > the expected VNF will be characterized by [?]
> >  
> > p.26:
> > collection of new functionality / set of functionality =>
> > collection of new functionalities / set of functionalities [?]
> >  
> > Thanks and Best Regards
> > Dirk
> > Subject: [Nfvrg] Research Group Preparation (a.k.a. "Last Call")
> > for draft-irtf-nfvrg-gaps-network-virtualization
> >  
> > Hi,
> >  
> > advisable to put a deadline for this kind of process, let’s go for
> > a one month period, that is until the 28th May.
> >  
> > Be goode,
> >  
> > --
> > destinatario, puede contener información privilegiada o
> > confidencial y es para uso exclusivo de la persona o entidad de
> > destino. Si no es usted. el destinatario indicado, queda notificado
> > de que la lectura, utilización, divulgación y/o copia sin
> > autorización puede estar prohibida en virtud de la legislación
> > vigente. Si ha recibido este mensaje por error, le rogamos que nos
> > lo comunique inmediatamente por esta misma vía y proceda a su
> > destrucción.
> > 
> > confidential information intended only for the use of the
> > individual or entity named above. If the reader of this message is
> > not the intended recipient, you are hereby notified that any
> > dissemination, distribution or copying of this communication is
> > strictly prohibited. If you have received this transmission in
> > error, do not read it. Please immediately reply to the sender that
> > you have received this communication in error and then delete it.
> > 
> > mensagem por erro, rogamos-lhe que nos o comunique imediatamente
> > por esta mesma via e proceda a sua destruição
> >  
> >

---

From: Rafa Marin Lopez <[email-masked]>
Date: Mon, 19 Jun 2017 00:02:59 +0200

Dear authors:

I have reviewed the I-D and, in my opinion, it is well written and very comprehensible. Good work.

I have several minor comments:

1) OpenFlow is explicitly mentioned, however there is no reference to NETCONF or RESTCONF, which in my opinion are also important in this context.

2) Regarding security and privacy section. You mention somehow the possibility of a key material distribution ("For
   example, who will be in charge of provisioning and maintaining security credentials such as public and private keys?”). My comment is that we are contributing in I2NSF (https://datatracker.ietf.org/doc/draft-abad-i2nsf-sdn-ipsec-flow-protection/) in a way to manage IPsec SAs from a centralized security controller. In I2NSF, the Network Security Function (NSF) can be also a virtual NSF. My question is whether this is what you had in mind (management of security associations besides distributing credentials ).

3) Also under a security point of view, the AAA servers can be also considered as VNFs that needs to be managed, correct?. Just as a note, this may be related with this other (old) work about the management of AAA infrastructures (https://tools.ietf.org/html/draft-marin-sdnrg-sdn-aaa-mng-00)  

My 0.02 cents

Best Regards.

-----------------------------------------------------------
Rafael Marin Lopez, PhD
Dept. Information and Communications Engineering (DIIC)
Faculty of Computer Science-University of Murcia
30100 Murcia - Spain
Telf: +34868888501 Fax: +34868884151 e-mail: [email-masked]
----------------------------------------------------------

---

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Mon, 19 Jun 2017 21:12:11 +0200

Dear Dirk,

Apologies for my belated reply.

Thanks for your detailed review. We'll address the comments in the next
revision.

Thanks,

Calos

On Fri, 2017-06-09 at 13:41 +0000, [email-masked] wrote:
> addressed. In the following I tried to not repeat what has already
> been said earlier – sorry in case I didn’t succeed ;-/
>  
> p.3:
> if this new market provides performance that are adequate with => if
> the new business model enables performance that meets  [?]
> Especially, if each data center is protected => This holds true/this
> is the case in particular, if each data center is protected [no
> complete sentence otherwise IMO]
>  
> p.25:
> collection of new functionality / set of functionality => collection
> of new functionalities / set of functionalities [?]
>  
> Thanks and Best Regards
> Dirk
> As discussed and agreed in our meeting in Chicago, this message is to
> open the equivalent of a last-call for our draft on NFV research
> challenges (https://datatracker.ietf.org/doc/draft-irtf-nfvrg-gaps-ne
> twork-virtualization/). Note I use the term “equivalent to last-
> mensaje por error, le rogamos que nos lo comunique inmediatamente por
> esta misma vía y proceda a su destrucción.
> 
> distribution or copying of this communication is strictly prohibited.
> If you have received this transmission in error, do not read it.
> Please immediately reply to the sender that you have received this
> communication in error and then delete it.
> 
> destinatário, pode conter informação privilegiada ou confidencial e é
> para uso exclusivo da pessoa ou entidade de destino. Se não é vossa
> senhoria o destinatário indicado, fica notificado de que a leitura,
> utilização, divulgação e/ou cópia sem autorização pode estar proibida
> em virtude da legislação vigente. Se recebeu esta mensagem por erro,
> rogamos-lhe que nos o comunique imediatamente por esta mesma via e
> proceda a sua destruição
>

---

From: Carlos Jesús Bernardos Cano <[email-masked]>
Date: Mon, 19 Jun 2017 22:26:12 +0200

Hi Rafa,

Thanks a lot for your comments. Regarding 2), I think we were not
considering what you mention, but we will try to capture it as well in
the next revision of the draft.

Thanks,

Carlos

On Mon, 2017-06-19 at 00:02 +0200, Rafa Marin Lopez wrote:
> 1) OpenFlow is explicitly mentioned, however there is no reference to
> NETCONF or RESTCONF, which in my opinion are also important in this
> context.
> 
> 2) Regarding security and privacy section. You mention somehow the
> possibility of a key material distribution ("For
>    example, who will be in charge of provisioning and maintaining
> security credentials such as public and private keys?”). My comment
> is that we are contributing in I2NSF (https://datatracker.ietf.org/do
> c/draft-abad-i2nsf-sdn-ipsec-flow-protection/) in a way to manage
> IPsec SAs from a centralized security controller. In I2NSF, the
> Network Security Function (NSF) can be also a virtual NSF. My
> question is whether this is what you had in mind (management of
> security associations besides distributing credentials ).
> 
> 3) Also under a security point of view, the AAA servers can be also
> considered as VNFs that needs to be managed, correct?. Just as a
> note, this may be related with this other (old) work about the
> management of AAA infrastructures (https://tools.ietf.org/html/draft-
> marin-sdnrg-sdn-aaa-mng-00)  
> 
> My 0.02 cents
> 
> Best Regards.
> 
>

---

From: Pierre Lynch <[email-masked]>
Date: Tue, 27 Jun 2017 10:08:24 +0000

Hello Dirk,

I am helping Carlos deal with the comments with the section that I wrote (4.10 testing). I’d like to try to understand the comment you made below for page 25. I’ll try to explain what I am trying to say, and maybe we can converge.

p.25:

“The only variables in the testing should be those controlling the SUT itself”

The whole point here is that the SUT (VNF in the discussion in the document) is not isolated from an environment in the case of NFV. The environment, that I call “test environment” in the document, in the case of a VNF under test, is the NVFI and MANO. You can’t test the VNF without those components being present, so the only thing you can do is to control the test environment (MANO + NFVI) such that it is constant. You should only modify configurations related to the SUT (VNF in this case). This is a major difference with PNF testing, and that’s been acknowledged in other bodies as well (ETSI NFV for example)

the workload type the expected VNF will be => … the workload type the expected VNF will be characterized by [?]

A VNF will have a certain workload type. It will be control plane, or packet forwarding, or encryption, for example. The point is to identify the nature of the workload, in order to determine the metrics that should be measured in a performance test of the NFVI. That will become the characterization metrics. That’s the thought process. That will become the metrics used for NFVI characterization

Thanks,

Pierre

On Jun 9, 2017, at 9:41 AM, [email-masked]<mailto:[email-masked]> wrote:

Dear authors, all

p.3:

p.7:

p.10:

p.15:

p.18:

p.19:

p.20:

p.21:

p.23:

p.25:

p.26:

Thanks and Best Regards
Dirk

Hi,

As discussed and agreed in our meeting in Chicago, this message is to open the equivalent of a last-call for our draft on NFV research challenges (https://datatracker.ietf.org/doc/draft-irtf-nfvrg-gaps-network-virtualization/<https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fdatatracker.ietf.org%2Fdoc%2Fdraft-irtf-nfvrg-gaps-network-virtualization%2F&data=02%7C01%7Cplynch%40ixiacom.com%7C5581fbf76d1b46fa785608d4af3d4f83%7C069fd614e3f843728e18cd06724a9b23%7C0%7C0%7C636326125245796125&sdata=eF1jz8quEahMoOz7ximuQNUnyijVV5e3OTXsxUVeqxI%3D&reserved=0>). Note I use the term “equivalent to last-call”, as the IRTF process described in RFC 5743 uses the term “Research Group Preparation”. Let me remind you the summarized IRTF process as described in RFC 5743:

      published.

Be goode,

Dr Diego R. Lopez
Telefonica I+D
http://people.tid.es/diego.lopez/<https://na01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fpeople.tid.es%2Fdiego.lopez%2F&data=02%7C01%7Cplynch%40ixiacom.com%7C5581fbf76d1b46fa785608d4af3d4f83%7C069fd614e3f843728e18cd06724a9b23%7C0%7C0%7C636326125245796125&sdata=xsx%2FvnNmakAKBz8ZLkjxDZH8KrUbeyx5SMOvVeFm0jg%3D&reserved=0>

_______________________________________________
Nfvrg mailing list
[email-masked]<mailto:[email-masked]>
https://na01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.irtf.org%2Fmailman%2Flistinfo%2Fnfvrg&data=02%7C01%7Cplynch%40ixiacom.com%7C5581fbf76d1b46fa785608d4af3d4f83%7C069fd614e3f843728e18cd06724a9b23%7C0%7C0%7C636326125245796125&sdata=jyCuF53c6tAQ868ykzif6HZNEascCJgUfQSQ2S6wmHs%3D&reserved=0

---

From: <[email-masked]>
Date: Wed, 28 Jun 2017 07:14:20 +0000

Dear Pierre,
Thanks for your clarification. If I would have read it more attentively from the beginning I may have not been misled. Perhaps in the first sentence something could be added as: ‘here – in comparison to other situations, as e.g. PNF testing - dedicated effort has to be spent for controlling the test environment (NFVI and MANO) to remain unchanged during the whole test’ ?
The second issue now is also clear. I simply missed the word ‚type‘ … ;-(

Thanks for your helping work!
Best Regards
Dirk

From: Pierre Lynch [mailto:[email-masked]]
Sent: Dienstag, 27. Juni 2017 12:08
To: von Hugo, Dirk
Cc: [email-masked]; [email-masked]
Subject: Re: [Nfvrg] Research Group Preparation (a.k.a. "Last Call") for draft-irtf-nfvrg-gaps-network-virtualization

Hello Dirk,

p.25:

Thanks,

Pierre

Dear authors, all

p.3:

p.7:

p.10:

p.15:

p.18:

p.19:

p.20:

p.21:

p.23:

p.25:

p.26:

Thanks and Best Regards
Dirk

Hi,

      published.

Be goode,

Dr Diego R. Lopez
Telefonica I+D